Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3529

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2005-3529
Last Modified 24 Oct 2012 12:00:00
Published 20 Nov 2005 05:03:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-3529

Summary

tiki-view_forum_thread.php in TikiWiki 1.9.0 through 1.9.2 allows remote attackers to obtain the installation path via an invalid topics_sort_mode parameter, possibly related to an SQL injection vulnerability.

Vulnerable Systems

Application

  • Tikiwiki Cms%2fgroupware 1.9.0

  • Tikiwiki Cms%2fgroupware 1.9.1

  • Tikiwiki Cms%2fgroupware 1.9.2

  • Tikiwiki Project Tikiwiki 1.9 Rc1

  • Tikiwiki Project Tikiwiki 1.9 Rc2

  • Tikiwiki Project Tikiwiki 1.9 Rc3

  • Tikiwiki Project Tikiwiki 1.9 Rc3.1

  • Tikiwiki Project Tikiwiki 1.9.1

  • Tikiwiki Project Tikiwiki 1.9.1.1

  • Tikiwiki Project Tikiwiki 1.9.2


References

VUPEN - ADV-2005-2376

BUGTRAQ - 20051109 Multiple security issues in TikiWiki 1.9.x

SECUNIA - 17521

MISC - http://moritz-naumann.com/adv/0003/tikiw/0003.txt

OSVDB - 20711

SREASON - 165


Last Updated: 27 May 2016 10:40:44